
examplesdir = $(EXAMPLES_DIR)/gnome-examples/theme-d-gnome-demo
examples_DATA = \
  run-demo.thp \
  support.thi \
  support.thb \
  appwindow.thi \
  appwindow.thb \
  button-box.thi \
  button-box.thb \
  demo.thi \
  demo.thb \
  dialog.thi \
  dialog.thb \
  list-store.thi \
  list-store.thb \
  panes.thi \
  panes.thb \
  sizegroup.thi \
  sizegroup.thb \
  tree-store.thi \
  tree-store.thb \
  user.mk
